import { requestClient } from '#/api/request';

enum Api {
  insp = '/eims/report/insp',
  maint = '/eims/report/maint',
}

/**
 * 查询点检记录列表
 * @param query
 * @returns {*}
 */

export function insp(params?: any) {
  return requestClient.get<any[]>(Api.insp, { params });
}


/**
 * 查询保养记录列表
 * @param query
 * @returns {*}
 */

export function maint(params?: any) {
  return requestClient.get<any[]>(Api.maint, { params });
}

